@charset "utf-8";

/* コンテンツ幅 フル */
.contentsInr { width: auto; padding: 0px; }
@media all and (min-width: 740px){
	.contentsInr { min-height: auto; }
}

.matsuri-hanabi .ctm_contentsFull { margin-top: 0; }
@media all and (min-width: 740px){
	.matsuri-hanabi .ctm_contentsFull { margin-top: 0; }
}

/* コンテンツ幅 950px */
.contentsInr .contentsUnit { padding: 0 10px; margin: 0 auto; }

@media all and (min-width: 740px){
	.contentsInr .contentsUnit { width: 950px !important; padding: 0px; margin: 0 auto; }
}

/* font */
.matsuri-hanabi .ctm_pageTtl.hc01 .heading,
.matsuri-hanabi .ff_BUM { font-family: "BIZ UDMincho", serif; font-weight: 700; font-style: normal; }

@media all and (min-width: 740px){
	.alC_forPC { text-align: center; }
}

.matsuri-hanabi .fs_S70 { font-size: 70%; }
.matsuri-hanabi .fs_S80 { font-size: 80%; }
.matsuri-hanabi .fs_S90 { font-size: 90%; }
.matsuri-hanabi .fs_L110 { font-size: 110%; }
.matsuri-hanabi .fs_L120 { font-size: 120%; }

/* icon */
.matsuri-hanabi .material-symbols-outlined { font-variation-settings: 'wght' 300; vertical-align: middle; }

.matsuri-hanabi [class^="ctm_iconTxt"],
.matsuri-hanabi table .fcWT { display: inline-block; padding: 0.3em 0.6em 0.1em; color: #fff; line-height: 1.5; }

/*
.matsuri-hanabi .txtLabel { position: absolute; display: inline-block; transform: rotate(-12deg); padding: 0.2em 0.5em 0.1em 0.5em; font-weight: bold; color: #f67476; background: #fff; border: 2px solid #f67476; }
*/

/* list */
@media all and (min-width: 740px){
	.matsuri-hanabi .listSide  ul,
	.matsuri-hanabi .listSideC ul { display: flex; gap: 0.2em 0.6em; }
	.matsuri-hanabi .listSide  ul { flex-wrap: wrap; }
	.matsuri-hanabi .listSideC ul { justify-content: center; }
	.matsuri-hanabi .listSide  ul > li + li,
	.matsuri-hanabi .listSideC ul > li + li { margin: 0; }
	
	.matsuri-hanabi .listC { text-align: center; }
	.matsuri-hanabi .listC li { display: inline-block; }
}
.matsuri-hanabi .listR { text-align: right; }
.matsuri-hanabi .listR li { display: inline-block; }

.matsuri-hanabi .listF > ul > li { padding: 0!important; }
.matsuri-hanabi .listF > ul > li:before { display: none; }


/* ctm_pageTtl */
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 { margin: 20px 0 34px; }
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading { position: relative; display: inline-block; width: fit-content;
padding: 0.5em 2.0em; border-bottom: 3px solid #b8b030; background: #fff!important; border-radius: 20px 20px 0 0;
	&::after { content: ""; position: absolute; top: calc(100% + 8px); left: 50%; width: 1.0em; height: 3px; box-sizing: border-box; background-color: #b8b030; rotate: 90deg; translate: -50% 0;  
  }
}

/*
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 { margin: 20px 0 20px; }

.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading { position: relative; display: inline-block; padding: 0.4em 1.0em;
border-bottom: 3px solid #333; border-left: 3px solid #333; border-radius: 0 20px 0 20px; background: #fff!important; }
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading:before { content: ''; position: absolute; right: 80px; bottom: -20px;
width: 0; height: 0; border-width: 20px 20px 0 0; border-style: solid; border-color: #333 transparent transparent transparent; }
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading:after { content: ''; position: absolute; right: 83px; bottom: -14px;
width: 0; height: 0; border-width: 15px 15px 0 0; border-style: solid; border-color: #fff transparent transparent transparent; }
.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading .fs_S01 { font-size: 2.0rem; }

@media all and (min-width: 740px){
	.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading {  }
	.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading .fs_S01 { font-size: 2.8rem; }
}
*/

@media all and (max-width: 739px){
	.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading { font-size: 3.4rem; }
	.matsuri-hanabi .ctm_pageTtl .ttlLv2 .heading { font-size: 2.2rem; }
	.matsuri-hanabi .ctm_pageTtl .ttlLv3 .heading { font-size: 2.0rem; }
}

@media all and (min-width: 740px){
	.matsuri-hanabi .ctm_pageTtl.hc01 .ttlLv1 .heading { font-size: 4.2rem; }
}

/* caption */

/* table */

/*
.matsuri-hanabi ol.noteList_star.numSingle { padding-left: 0; }
.matsuri-hanabi ol.noteList_star.numSingle > li { list-style-type: none; }
*/
.matsuri-hanabi table ol.numList { }
.matsuri-hanabi table ol.numList > li { list-style-type: none; }

.matsuri-hanabi table .numList > li:before { top: 0.85em; }
.matsuri-hanabi table .noteList > li:before { top: 0.8em; }

.matsuri-hanabi .table_type_B table { border: none; }
.matsuri-hanabi .table_type_B th { border-left: 1px solid #fff; background: #938b03; color: #fff; }
.matsuri-hanabi .table_type_B td { border: 1px solid #b8b030; border-left: none; border-top: none; background: #fff; }
.matsuri-hanabi .table_type_B table,
.matsuri-hanabi .table_type_B th:first-child { border-left: none; }
.matsuri-hanabi .table_type_B tr:first-child th,
.matsuri-hanabi .table_type_B tr:first-child td { border-top: 1px solid #b8b030; }
.matsuri-hanabi .table_type_B tr td:first-child { border-left: none; }

.matsuri-hanabi .table_type_C table { border: none; }
.matsuri-hanabi .table_type_C th,
.matsuri-hanabi .table_type_C td { border: none; border-bottom: 1px solid #b8b030; background: #fff; }
.matsuri-hanabi .table_type_C th { color: #938b03; font-weight: bold; }
.matsuri-hanabi .table_type_C td { }
.matsuri-hanabi .table_type_C th:first-child { border-left: none; }

.matsuri-hanabi .table_type_D table { border: none; }
.matsuri-hanabi .table_type_D th,
.matsuri-hanabi .table_type_D td { border: none; background: #fff; }
.matsuri-hanabi .table_type_D th { color: #938b03; font-weight: bold; }
.matsuri-hanabi .table_type_D td { border-left: 1px solid #b8b030; }
.matsuri-hanabi .table_type_D th:first-child { border-left: none; }

@media all and (min-width: 740px){
	.matsuri-hanabi .table_typeA table { width: 100%; }
}

/* slide */
.matsuri-hanabi .slick-list li { position: relative; }
.matsuri-hanabi .slick-list li:before,
.matsuri-hanabi .slick-list li:after { content: ""; position: absolute; color: #fff; text-shadow: 1px 1px 8px rgb(0 0 0 / 1.0); }
.matsuri-hanabi .slick-list li:before { top: 6px; left: 14px; font-weight: bold; }
.matsuri-hanabi .slick-list li:after  { bottom: 1px; right: 12px; font-size: 1.2rem; }

.matsuri-hanabi .slick-box .slidControl { /* bottom: 22px; */ }
@media all and (min-width: 740px){
	.matsuri-hanabi .slick-box .slidControl { padding: 8px 20px !important; }
}

/* Botton type horizon */
.matsuri-hanabi .ctm_btnList_horizon .btnBox { display: block; width: 100%; height: 100%; }
.matsuri-hanabi .ctm_btnList_horizon .col > div { height: 100%; }
.matsuri-hanabi .ctm_btnList_horizon .col .btn { display: table; width: 100%; height: 100%; margin-top: 0px; }
.matsuri-hanabi .ctm_btnList_horizon .col .btnInr { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }

/* anchorList */
.matsuri-hanabi .anchorList .btnBK .btn {  }
@media all and (max-width: 739px){
	.matsuri-hanabi .anchorList .btn { margin-top: 0; }
}

/* tab */
.matsuri-hanabi .tabs_parent > li.current strong { color: #fff; }

/* box */
.matsuri-hanabi .bdrBox_RD { padding: 18px; background: #fff; border: 2px solid #C00; }
.matsuri-hanabi .bdrBox_GR { padding: 18px; background: #fff; border: 1px solid #d0d0d0; }
.matsuri-hanabi .box_RD { padding: 18px; background: #ffdfdf; }
@media all and (min-width: 740px){

}

.matsuri-hanabi .chatBox { position: relative; display: inline-block; border-radius: 8px; }
.matsuri-hanabi .chatBox:after { content: ""; position: absolute; border-style: solid; }
.matsuri-hanabi .chatBox li { display: inline-block; }



/* Navi */
#Navi.ctm_contentsFull { padding: 0; background: #fff; border-bottom: 5px solid #b8b030; }

#Navi .naviBlock .btnBK .btn { padding: 24px 34px 20px 20px; border-radius: 20px 20px 0px 0px; }
#Navi .naviBlock .clm_2_2col .col:nth-of-type(1) .btnBK .btn { background-image: linear-gradient(180deg, rgb(100 71 184 / 1) 20%, rgb(217 141 224 / 1)); }
#Navi .naviBlock .clm_2_2col .col:nth-of-type(2) .btnBK .btn { background-image: linear-gradient(180deg, /* rgb(219 56 101 / 1) 0%, */rgb(231 61 108 / 1) 20%, rgb(141 206 224 / 1)); }
#Navi .naviBlock .btnBK .btn:after { right: 20px; }
#Navi .naviBlock .btnBK .btn .btnInr { line-height: 1.4; }
#Navi .naviBlock .btnBK .btn strong { font-size: 2.8rem; color: #fff; }
@media all and (min-width: 740px){
	#Navi .naviBlock .btnBK .btn strong { padding-right: 0.2em; font-size: 3.2rem; }
}


/* Event */
.Event.ctm_contentsFull { padding: 0; border-bottom: 5px solid #b8b030; }
.Event.ctm_contentsFull > div { padding: 50px 0; }

#Hanabi.ctm_contentsFull { background-image: linear-gradient(180deg, rgb(217 141 224 / 0.3), rgb(255 255 255 / 0.3) 50%, rgb(100 71 184 / 0.3)); }
#Hanabi.ctm_contentsFull > div { background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/hanabi_bg01_sp.png?v=1); background-size: 162vw; background-repeat: no-repeat; background-position-x: 50%; }

#Matsuri.ctm_contentsFull { background-image: linear-gradient(180deg, rgb(231 61 108 / 0.3), rgb(255 255 255 / 0.3) 50%, rgb(141 206 224 / 0.3)); }
#Matsuri.ctm_contentsFull > div { background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/matsuri_bg01_sp.png?v=1); background-size: 130vw; background-repeat: no-repeat; background-position-x: 50%; }

@media all and (min-width: 740px){
	.Event.ctm_contentsFull > div   { background-attachment: fixed; }
	#Hanabi.ctm_contentsFull > div  { background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/hanabi_bg01_pc.png?v=1); background-size: cover; }
	#Matsuri.ctm_contentsFull > div { background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/matsuri_bg01_pc.png?v=1); background-size: 98vw; }
}

#Hanabi  .ctm_pageTtl.hc01 .ttlLv1 .heading:after { background-color: #b639c2; }
#Matsuri .ctm_pageTtl.hc01 .ttlLv1 .heading:after { background-color: #e73d6c; }

.Event .txtAttention { margin-bottom: 5px; text-align: center;  }
.Event .txtAttention ul { padding: 10px 20px 10px; display: inline-block; background: #f8f7df; box-shadow: 5px 5px 0px 0px rgb(184 176 48 / 0.8); }
.Event .txtAttention li { display: inline-block; font-size: 1.8rem; font-weight: bold; }
.Event .txtAttention li .imgIcon { padding: 2px 6px 2px 2px; vertical-align: -2px; width: 232px; }
#Hanabi  .txtAttention strong { color: #6447b8; }
#Matsuri .txtAttention strong { color: #e73d6c; }
@media all and (min-width: 740px){
	.Event .txtAttention ul { padding: 8px 20px 10px; }
}

.Event .eventBlock .ctm_bdrColumn .col { background: #fff; border: none; box-shadow: 4px 4px 0px 0px rgb(0 0 0 / 0.02); }
.Event .eventBlock .ctm_bdrColumn.bc01 > .colWrap > .col:first-child { border: none; }
.Event .eventBlock .ctm_bdrColumn.bc01 .colWrap .col:nth-of-type(n+2) { background: transparent; box-shadow: none; }
@media all and (max-width: 739px){
	.Event .eventBlock .ctm_bdrColumn .col:nth-of-type(n+2) { margin-top: 32px; }
}
@media all and (min-width: 740px){

}

.Event .eventBlock .ctm_pageTtl { position: relative; }

.Event .eventBlock .ctm_pageTtl .ttlLv2 { margin-top: 20px; }
.Event .eventBlock .ctm_pageTtl .ttlLv2 .heading { font-size: 2.0rem; }

.Event .eventBlock .ctm_pageTtl .ttlLv2 sup { position: absolute; display: table; width: 3.6em; height: 3.6em;
color: #fff; border-radius: 50%; background: #938b03; text-align: center; top: -50px; left: -16px; font-size: 1.8rem; z-index: 10; }
#Hanabi  .eventBlock .ctm_pageTtl .ttlLv2 sup { background: #6447b8; }
#Matsuri .eventBlock .ctm_pageTtl .ttlLv2 sup { background: #019ac5; }
.Event .eventBlock .ctm_pageTtl .ttlLv2 sup span { display: table-cell; vertical-align: middle; line-height: 1.3; }
@media all and (min-width: 740px){
	.Event .eventBlock .ctm_pageTtl .ttlLv2 sup { top: -54px; left: -20px; font-size: 1.6rem; }

}

.Event .eventBlock .captionWrap .imgParts { position: relative; }
.Event .eventBlock .captionWrap .imgParts figcaption { position: absolute; bottom: 1px; left: 4px; color: #fff; font-size: 1.1rem; text-shadow: 1px 1px 8px rgb(0 0 0 / 1.0); }

#Hanabi  .eventBlock .list em { color: #b639c2; }
#Matsuri .eventBlock .list em { color: #e73d6c; }

.Event .eventBlock .infoBox .table_type_C { margin-top: 10px; border-top: 1px solid #b8b030; }
.Event .eventBlock .infoBox table tr th,
.Event .eventBlock .infoBox table tr td { line-height: 1.5; }
.Event .eventBlock .infoBox table tr th { padding: 0.6rem 0.6rem 0.6rem 0; font-size: 1.4rem; width: 18%; }
.Event .eventBlock .infoBox table tr td { padding: 0.6rem 0 0.6rem 0.6rem; }
.Event .eventBlock .infoBox table tr th .fsS { font-weight: normal; color: #333; }

.Event .eventBlock .stayBox .ctm_pageTtl .ttlLv3 { position: relative; margin: 20px 0 2px; height: 36px; }
.Event .eventBlock .stayBox .ctm_pageTtl .ttlLv3:before { content: ''; display: inline-block; width: 68%;
background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/event_stay_heading01.png?v=0);
background-size: contain; background-repeat: no-repeat; vertical-align: middle;
position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; z-index: 10; }
#Matsuri .eventBlock .stayBox .ctm_pageTtl .ttlLv3:before { background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/event_stay_heading02.png?v=0); }
@media all and (min-width: 740px){
	.Event .eventBlock .stayBox .ctm_pageTtl .ttlLv3:before { width: 80%; }
}
.Event .eventBlock .stayBox .ctm_pageTtl .ttlLv3 .heading { display: none; }
.Event .eventBlock .stayBox .linkbtn .btn { padding-top: 10px }
.Event .eventBlock .stayBox .linkbtn em { display: block; margin-top: 4px; padding: 0.3em 0.5em 0; color: #333; background: #f8f7df; border-radius: 5px; }



/* Apply */
#Apply.ctm_contentsFull { background: #fff; }

#Apply .ctm_pageTtl.hc01 .ttlLv1 .heading { background: #f5f3d3!important;
	&::after { background-color: #333; }
}

#Apply #easyHotel.ctm_contentsFull { margin-top: 50px; background-color: #f5f3d3; }

#Apply #easyHotel .ctm_pageTtl .ttlLv2 { position: relative; margin-top: 0px; }
#Apply #easyHotel .ctm_pageTtl .ttlLv2:before { }
@media all and (max-width: 739px){
	#Apply #easyHotel .ctm_pageTtl .ttlLv2:before { content: ""; display: inline-block; width: 50vw; height: 25vw; background-image: url('/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/logo_easyHotel.png?v=0');
    background-repeat: no-repeat; background-size: contain; background-position: center; }
}
@media all and (min-width: 740px){
	#Apply #easyHotel .ctm_pageTtl .ttlLv2:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/matsuri-hanabi/img_sites/logo_easyHotel.png?v=0); position: absolute; transform: scale(0.42); top: -28px; left: -18px; z-index: 10; }
}
















@media all and (max-width: 739px){
	.matsuri-hanabi .js-eqHeightCols .js-eqHeightCols-item,
	.matsuri-hanabi .js-eqHeightCols .js-eqHeightCols-item-2,
	.matsuri-hanabi .js-eqHeightCols .js-eqHeightCols-item-3,
	.matsuri-hanabi .js-eqHeightCols .js-eqHeightCols-item-4 { height: auto!important; }
}

@media all and (max-width: 739px){
}
@media all and (min-width: 740px){
}